%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.02-1
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Tagalog (Filipino)
%define languagecode tl
%define lc_ctype tl_PH

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.02.1
Release:       %mkrel 17
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%make_install

chmod 644 Copyright README* doc/*

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.02.1-17.mga8
+ Revision: 1510403
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.02.1-16.mga7
+ Revision: 1294970
- Mageia 7 Mass Rebuild

* Mon Feb 08 2016 umeabot <umeabot> 0.02.1-15.mga6
+ Revision: 944692
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.02.1-14.mga5
+ Revision: 744284
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.02.1-13.mga5
+ Revision: 677988
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.02.1-12.mga4
+ Revision: 502807
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.02.1-11.mga3
+ Revision: 346418
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Feb 16 2012 kamil <kamil> 0.02.1-10.mga2
+ Revision: 209459
- stop providing enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-tl


* Tue Nov 30 2010 Oden Eriksson <oeriksson@mandriva.com> 0.02.1-9mdv2011.0
+ Revision: 603466
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.02.1-8mdv2010.1
+ Revision: 518967
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.02.1-7mdv2010.0
+ Revision: 413109
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.02.1-6mdv2009.1
+ Revision: 350122
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.02.1-5mdv2009.0
+ Revision: 220454
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.02.1-4mdv2008.1
+ Revision: 182660
- provide enchant-dictionary

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild
    - kill re-definition of %%buildroot on Pixel's request
    - s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.02.1-2mdv2007.0
+ Revision: 123376
- Import aspell-tl

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.02.1-2mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.02.1-1mdk
- first version

